version: 0.2.52
files:
  - url: blame-win-x64.exe
    sha512: uStCWM7vg1ohO2DUXPfIewKgNY+93QVAJdyD+QmqNP9nYzCRnO1B2DEdO8oTfpdiroMeDhhE/JDkL311XqpfgA==
    size: 331468828
path: blame-win-x64.exe
sha512: uStCWM7vg1ohO2DUXPfIewKgNY+93QVAJdyD+QmqNP9nYzCRnO1B2DEdO8oTfpdiroMeDhhE/JDkL311XqpfgA==
releaseDate: '2026-06-16T02:10:57.410Z'
